Terug naar vorige pagina

Ondersteuning PHP5

Wij als software ontwikkelaars werken met veel dynamische programmeertalen en platformen. Onze systemen zijn daardoor voortdurend onderhevig aan ontwikkelingen van externe softwareleveranciers.

In de meeste gevallen merkt u als klant hier nauwelijks iets van. Echter hebben sommige updates grote gevolgen voor bepaalde (vaak verouderde) systemen.
Afgelopen jaar is een van de belangrijkste PHP-versies 5 (de basis van veel websites) uitgefaseerd.

Vrijwel alle websites op onze servers draaien op PHP, een open-source programmeertaal die gebruikt wordt om onder andere dynamische websites/applicaties te ontwikkelen.

Voor ons is het belangrijk dat we meegaan met de tijd, ook met het oogpunt op de beveiliging.
Doordat PHP5 is uitgefaseerd, zullen er ook geen (beveiliging) updates meer worden uitgebracht.

Voor mogelijke kwaadwillenden zou dit vrijspel betekenen.
Het is dus belangrijk om over te stappen naar de laatste versie van PHP.

De laatste versie van PHP is tevens ook een stuk sneller dan de voorganger.

In de afgelopen tijd zijn wij druk geweest om alle websites over te zetten naar een nieuwe omgeving, met de laatste versie: PHP7.
Vrijwel alle websites zijn vlekkeloos overgegaan, op enkele na.

Klanten waarvan de website niet meer functioneert op PHP7 zijn hierover geïnformeerd.

Mocht u naar aanleiding van dit bericht nog vragen hebben dan horen wij dat uiteraard graag.